From: Chow Loong Jin <hyperair@debian.org>
Date: Mon, 31 Oct 2016 00:44:44 +0800
Subject: Add /usr/lib/slic3r-prusa to lib search path

---
 slic3r.pl | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

diff --git a/slic3r.pl b/slic3r.pl
index a3cc3cf..bff71e0 100755
--- a/slic3r.pl
+++ b/slic3r.pl
@@ -5,8 +5,7 @@ use warnings;
 
 BEGIN {
     use FindBin;
-    use lib "$FindBin::Bin/lib";
-    use local::lib '--no-create', "$FindBin::Bin/local-lib";
+    use lib "$FindBin::Bin/lib", "/usr/lib/slic3r-prusa3d/";
 }
 
 use File::Basename qw(basename);
